/* CSS SLIDESHOW */
/*General*/
#ja-container .ja-moduletable h3{
	font-size:22px;
	color:#c34c0a;
	height:36px;
	line-height:36px;
	font-weight:normal;
	padding:0;
	margin:0;
}
#ja-container .ja-moduletable h3 span{
	background:#fff;
	padding-right:5px;
}

#ja-left{
	background: url(../images/bg-left-col.png) no-repeat scroll right top transparent;

}
#ja-main #ja-left{
	background:none;
}
/* CSS 	BT CONTENT SLIDER*/
#ja-usertop ul li span:hover,#ja-usertop .menu li a:hover{
	color:#1491B4;
}
#ja-mainnav li a{
	text-shadow: 0 -1px 0 #FFFFFF;
}
div.userBlock h2{
	color:#189EC1;
}
#ja-mainnav li a:hover span.menu-title,#ja-mainnav li.active a.active span.menu-title {
    text-shadow:none;
}
#ja-mainnav li:hover a span.menu-title,#ja-mainnav li.hover a span.menu-title,#ja-mainnav li.active a.active span.menu-title {
    text-shadow:none;
}

#ja-mainnav li ul li a span.menu-title{
	text-shadow:none;
}
#btcontentslider104 .slides_container{
	background:none transparent;
	border:none;
	width:980px !important;
	padding-bottom:30px;
}
.bt-cs .bt-inner{
	background:none transparent;
}
.bt-cs .bt-row{
	padding:0;
	width:100%!important;
}
.bt-cs .slide{
	padding:0;
}
.bt-cs .bt-inner img{
	border:none;
	outline:none;
}
.bt-cs .bt-inner a{
	float:right;
	padding-right:50px;
	background:none transparent;
}
.bt-cs .bt-inner .bt-introtext{
	clear:none;
	width:455px;
	padding-left:80px;
	float:left;
	clear:left;
	line-height:180%;
	text-align: justify;
}
.bt-cs .bt-inner .bt-title{
	background:none transparent;
	float:left;
	padding-left:80px;
	font-size: 48px;
	color: #1491b4;
	padding-bottom:0;
	font-family: CuprumFFU, sans-serif;
	font-weight: normal;
	text-shadow:#fff 0px 1px 0px;
	margin-top:30px;
}
.bt-cs .bt-inner .bt-title:hover{
	color:#CF5A04;
}
.bt-cs p.bt-readmore{
	/*padding-left:80px;
	float:left;
	clear:left;*/
	text-align:left;
}

.bt-cs .bt-inner p.bt-readmore a{
	height:31px;
	line-height:31px;
	display:inline-block;
	text-align: center;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#1395ba;
	margin-top:10px;
	padding:0;
	float:none;
}
.bt-cs .bt-inner p.bt-readmore a{
	background: url(../images/bg-readmore-slideshow-l.png) no-repeat scroll left top transparent;
	display:inline-block;
	padding-left:8px;
}
.bt-cs .bt-inner p.bt-readmore a span{
	background: url(../images/bg-readmore-slideshow-r.png) no-repeat scroll right top transparent;
	display:inline-block;
	padding-right:8px;
}
.bt-cs .bt-inner p.bt-readmore a:hover,.bt-cs .bt-inner p.bt-readmore a:active{
	text-decoration:underline;
}
.bt-cs a.prev{
	background: url(../images/bg-button-pre-slideshow.png) no-repeat scroll left top transparent !important;
	width:29px;
	height:38px;
	left:15px;
	position:absolute;
	z-index:6;
	top:50%;
}
.bt-cs a.prev:hover{
	background: url(../images/bg-button-pre-slideshow.png) no-repeat scroll left bottom transparent !important;
}
.bt-cs a.next{
	background: url(../images/bg-button-next-slideshow.png) no-repeat scroll left top transparent !important;
	width:29px;
	height:38px;
	right:15px;
	position:absolute;
	z-index:6;
	top:50%;
}
.bt-cs a.next:hover{
	background: url(../images/bg-button-next-slideshow.png) no-repeat scroll left bottom transparent !important;
}
.bt-cs .bt_handles li{
	background: url(../images/bg-dot-slideshow.png) no-repeat scroll left top transparent ;
	width:11px;
	height:11px;
	margin-right:5px;
}
.bt_handles li.current{
	background: url(../images/bg-dot-select-slideshow.png) no-repeat scroll left top transparent ;
}
.bt_handles li a{
	background:none transparent;
}
.bt-cs .bt_handles{
	position:absolute !important;
	bottom:0;
	z-index:9;
}


/* CSS SLIDE 2*/
.bt-cs_bags .bt-row{
	float:left;
	margin: 0 0.5%;
}
#ja-slideshow{
	padding-bottom:10px;
}
#ja-contentslider .main .bt-cs_bags{
	background: url(../images/bgd-header.png) no-repeat scroll center bottom transparent;
	padding-bottom:11px;
}

#ja-contentslider .bt-cs_bags a.prev{
	background: url(../images/bg-a-control-slide2-l.png) no-repeat scroll left top transparent;
	position:absolute;
	text-indent:-999px;
	top:13px;
	width:17px;
	height:17px;
	left:290px;
}
#ja-contentslider .bt-cs_bags a.next{
	background: url(../images/bg-a-control-slide2-r.png) no-repeat scroll left top transparent;
	position:absolute;
	text-indent:-999px;
	top:13px;
	width:17px;
	height:17px;
	right:290px;
	float:right;
}
#ja-contentslider .bt-cs_bags a.prev:hover, #ja-contentslider .bt-cs_bags a.next:hover{
	opacity: 0.5;
	filter:alpha(opacity=50); /* IE */
}
.bt-cs_bags h3{
	background: url(../images/bg-title-slide2_2.png) no-repeat scroll center top transparent;
	margin-top:15px;
	text-align:center;
	height:40px;
	line-height:40px;
	font-size:30px;
	color:#fff;
	text-transform:uppercase;
	font-weight: normal;
	text-shadow:#1293bc 0 -1px 0;
}
.bt-cs_bags .slides_container{
	border-top: none;
	padding-top:25px;
	border-bottom:1px solid #c3c3c3;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	background:#fff!important;
	padding-bottom:20px;
}
.bt-cs_bags .bt_handles{
	display:none;
}
.bt-cs_bags .bt-inner a.bt-category{
	background: url(../images/bg-a-title-slide2.png) no-repeat scroll right 4px transparent;
	font-family: Georgia, "Times New Roman", Times, serif;
	display:inline-block;
	font-size: 12px;
	color: #525252;
	padding-right:10px;
	line-height:14px;
}
.bt-cs_bags .bt-inner a.bt-category:hover{
	background-position:right -9px;
}
.bt-cs_bags .bt-inner a.bt-category:hover,.bt-cs_bags .bt-inner a.bt-title:hover{
	color: #1491B4;
}
.bt-cs_bags .bt-inner a.bt-title{
	font-size: 24px;
	color: #cf5a04;
	text-transform: uppercase;
	display:block;
	font-weight: normal;
	padding-top:5px;
}
.bt-cs_bags .bt-inner{
	padding:0 10px;
}

.bt-cs_bags .bt-inner .bt-image-link {
	padding:10px 0 5px 0;
	display:inline-block;
}
.bt-cs_bags .bt-inner .bt-image-link img {
	border:solid 1px #dfdfdf;
	padding-bottom:10px;
	background:#fff;

}
.bt-cs_bags .bt-inner .bt-image-link span{
	background: url(../images/bg-shadow-images-slide2-l.png) no-repeat scroll left bottom transparent;
	display:block;
}
.bt-cs_bags .bt-inner .bt-image-link span span{
	background: url(../images/bg-shadow-images-slide2-r.png) no-repeat scroll right bottom transparent;
	padding-bottom:5px;
	display:block;
}
.bt-cs_bags .bt-inner .bt-introtext{
	padding-top:5px;
	line-height:24px;
}
.bt-cs_bags p.bt-readmore a{
	background: url(../images/bg-a-reademore-slide2.png) no-repeat scroll right 9px transparent;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #1099bf;
	float: right;
	margin-top:10px;
	padding-right: 10px;	
}
.bt-cs_bags .bt-inner p.bt-readmore a span{
	background:none;
}
.bt-cs_bags p.bt-readmore a:hover{
	color: #21AFD8;
	background-position:right -8px;
}
/* CSS LEFT COLUMN */
#ja-container #ja-left.column{
	width:250px !important;
}

/* css main menu left*/
#ja-container .moduletable_mainmenuleft{
	/*width:250px;*/
	margin:0;
}
#ja-container .moduletable_mainmenuleft h3{
	position:relative;
	left:-5px;
	z-index:30000;
	background: url(../images/bg-h3-menuleft.png) no-repeat scroll left top transparent;
	height:45px;
	line-height:40px;
	font-size: 26px;
	color:#fff!important;
	text-indent:10px;
}
#ja-container .moduletable_mainmenuleft h3 span{
	background:none;
	padding:0;
}
#ja-container #ja-right2 .moduletable_mainmenuleft h3,
#ja-container #ja-right1 .moduletable_mainmenuleft h3{
	left:0;
}
#ja-container .moduletable_mainmenuleft .ja-box-ct .menu li,
#ja-container .ja-moduletable ul.menu li{
	border:none;
	line-height:36px;
	background: url(../images/bg-li-nor-menuleft.png) no-repeat scroll right 16px transparent;
	margin-right:15px;
}

#ja-container .ja-moduletable ul.menu li a{
	background:#fff;
	/*float:left;*/
	display: inline-block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #3b3938;
	text-decoration:none;
	padding: 0 10px 0 0;
}
#ja-container .moduletable_mainmenuleft .ja-box-ct .menu li a{
	padding:0 10px;
}
#ja-container .ja-moduletable ul.menu li.current,
#ja-container .ja-moduletable  ul.menu li:hover{
	background: url(../images/bgli-menuleft.png) no-repeat scroll right 16px transparent;
}

#ja-container .ja-moduletable ul.menu li.active li a,
#ja-container .ja-moduletable ul.menu li.active li.active li a{
	color:#3B3938;
}
#ja-container .ja-moduletable ul.menu li.active a,
#ja-container .ja-moduletable ul.menu li:hover a,
#ja-container .ja-moduletable ul.menu li.active li.active a,
#ja-container .ja-moduletable ul.menu li.active li:hover a,
#ja-container .ja-moduletable ul.menu li.active li.active li.active a,
#ja-container .ja-moduletable ul.menu li.active li.active li:hover a{
	color: #21afd8;	
}


/* CSS TWINERFEED FEED*/
#ja-container .moduletable_twfeed{
	margin-left:12px;
	margin-right:12px;
}
.moduletable_twfeed .twtr-hd{
	display:none;
}
.moduletable_twfeed .twtr-ft{
	display:none;
}
.moduletable_twfeed #twtr-widget-1 .twtr-doc{
	background:#fff !important;
}
#ja-container .moduletable_twfeed .twtr-tweets{
	background: url(../images/bg-lt-tw-feed.png) no-repeat left top transparent;
}
#ja-container .moduletable_twfeed .twtr-bd{
	background: url(../images/bg-br-tw-feed.png) no-repeat right bottom transparent !important;
	padding:0;
}
#ja-container .moduletable_twfeed .twtr-timeline{
	background: url(../images/bg-bl-tw-feed.png) no-repeat left bottom transparent!important;
}
#ja-container .moduletable_twfeed .twtr-reference-tweet{
	padding-top:14px;
	background: url(../images/bg-rt-tw-feed.png) no-repeat right top transparent;
}
#ja-container .moduletable_twfeed h3{
	background: url(../images/bg-tw-feed-h3.png) no-repeat right center transparent;
	color:#c34c0a;
}
#ja-container .moduletable_twfeed h3 span{
	background:#fff;
	padding-right:5px;
}
#twtr-widget-1 .twtr-tweet a.twtr-user{
	font-weight:bold;
	color:#169dbf!important;
}
#twtr-widget-1 .twtr-tweet a{
	color:#169dbf!important;
}
#twtr-widget-1 .twtr-tweet a.twtr-timestamp, #twtr-widget-1 .twtr-tweet a.twtr-reply, #twtr-widget-1 .twtr-tweet a.twtr-rt,#twtr-widget-1 .twtr-tweet .twtr-fav{
	color:#7b7b7b !important;
	font-size: 11px;
}
#twtr-widget-1 .twtr-tweet p{
	font-size:11px;
}
#ja-container .twtr-widget .twtr-tweet{
	border:none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#ja-container .twtr-widget h3,#ja-container .twtr-widget h4,#ja-container .twtr-widget p{
	line-height:24px!important;
}

/* CSS K2 CONTENT - OUR BLOCK*/
#ja-container .moduletable_ourblog{
	/*margin-right:0px;
	margin-bottom:0;
	margin-left:0px;
	margin-top:0px;*/
	background: url(../images/bg-our-blog.png) no-repeat right top transparent;
}
#ja-container .moduletable_ourblog h3{
	border:none;
	/*margin:0 0 0 10px;*/
	background: url(../images/bg-h3-our-blog.png) no-repeat right center transparent;
	color:#cf5a04;
	text-indent:5px;
}
#ja-container .moduletable_ourblog h3 span{
	background: url(../images/bg-span-h3-ourblog.png) no-repeat left center transparent;
	padding-right:10px;
}
#ja-container .moduletable_ourblog li{
	padding-left:0;
	border-bottom:1px dotted #49433e;
	padding-bottom:10px;
	margin-right:10px;
	/*margin-left:10px;*/
}
#ja-container .moduletable_ourblog ul{
	padding-left:4px;
}
#ja-container .moduletable_ourblog li a.moduleItemTitle{
	color:#7c7a6f;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	padding:10px 0 10px 0;
	display:inline-block;
}
#ja-container .moduletable_ourblog li a.moduleItemTitle:hover{
	color:#cf5a04;
}
#ja-container .moduletable_ourblog li span.moduleItemDateCreated{
	background: url(../images/bg-date-our-blog.png) no-repeat left bottom transparent;
	padding-left:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding-top:5px;
}
#ja-container .moduletable_ourblog li a.moduleItemComments{
	background: url(../images/bg-cout-comment-our-blog.png) no-repeat left bottom transparent;
	padding-left:20px;
	border:none;
	margin:0 0 0 10px;
	padding:0 0 0 20px;
	color:#7c7a6f;
}
#ja-container .moduletable_ourblog li a.moduleItemComments:hover{
	color:#CF5A04;
}

/* CSS LASTEST COMMENT  */
#ja-container .moduletable_last_comment{
	margin: 0px 10px 0 10px;
}

#ja-container .moduletable_last_comment h3{
	background: url(../images/bg-h3-last-comment.png) no-repeat right center transparent;
	color:#20a9d0;
	text-indent:0px;
}
#ja-container .moduletable_last_comment h3 span{
	background:#fff;
	padding-right:5px;
}
#ja-container .moduletable_last_comment .comment-datename{
	text-align:right;
}
#ja-container .moduletable_last_comment li{
	padding-left:0;
	padding-bottom:10px;
	border:none;
}
#ja-container .moduletable_last_comment li span.lcUsername a{
	color:#27a7ca;
	line-height:18px;
}
#ja-container .moduletable_last_comment li span.lcUsername{
	padding-right:10px;
	color:#27a7ca;
}
#ja-container .moduletable_last_comment li span.lcCommentDate{
	color:#44453f;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height:18px;
}

#ja-container .moduletable_last_comment .bg-comment{
	background: url(../images/bg-br-last-comment.png) no-repeat bottom right transparent;
}
#ja-container .moduletable_last_comment .bg-comment div{
	background: url(../images/bg-bl-last-comment.png) no-repeat left bottom transparent;
}
#ja-container .moduletable_last_comment .bg-comment div div{
	background: url(../images/bg-lt-last-comment.png) no-repeat top left transparent;
}

#ja-container .moduletable_last_comment .bg-comment div div div{
	background: url(../images/bg-rt-last-comment.png) no-repeat right top transparent;
	padding-top:10px;
	margin-top:5px;
	margin-bottom:8px;
}
#ja-container .moduletable_last_comment .bg-comment span{
	padding:10px 7px 15px 7px;
	display:inline-block;
	line-height:24px;
}
#ja-container .moduletable_last_comment ul{
	margin-right:5px;
}
.btl-content-block{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* CSS MENU FOOTER  */

#ja-botsl .column h3{
	background: url(../images/bg-h3-menufooter.png) no-repeat right center transparent;
	font-size:22px;
	line-height:28px;
	color:#159bc1;
	margin:0px 0 10px;
	font-weight: normal;
}
#ja-botsl .column h3 span {
	background: url(../images/bg-span-h3-menufooter.png) repeat-x left center transparent;
	padding-right:5px;
}
#ja-botsl ul.menu li,
#ja-botsl ul.latestnews li,
#ja-botsl ul.weblinks li{
	background: url(../images/bg-li-menufooter.png) no-repeat left center transparent;
	margin:0;
	line-height:36px;
}
/*
#ja-botsl ul.menu_menufooter{
	margin:0 20px;
}
*/
#ja-botsl ul.menu li a,
#ja-botsl ul.latestnews li a,
#ja-botsl ul.weblinks li a{
	background: url(../images/bg-span-h3-menufooter.png) repeat-x left center transparent;
	padding:0 5px;
	color:#605e54;
	text-transform: none;
	font-weight:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
#ja-botsl ul.menu li a:hover,
#ja-botsl ul.latestnews li a:hover,
#ja-botsl ul.weblinks li a:hover,
#ja-botsl ul.menu li.active a,
#ja-botsl ul.latestnews li.active a,
#ja-botsl ul.weblinks li.active a{
	color:#189EC1;
}
#ja-botsl .ja-box{
	background:none;
}
#ja-botsl .main-inner1{
	border:none;
}
/* #ja-botsl .ja-box-right{
	width:220px !important;
} */
/* #ja-botsl .ja-box-left{
	width:270px !important;
	
} */
#ja-botsl .moduletable_contactfooter{
	min-height:262px!important;
	background: url(../images/bg-contact.png) no-repeat top center transparent;
	margin:0;
}
#ja-botsl .moduletable_contactfooter .ct-phone-num{
	padding:0 25px;
	color:#fff;
	font-size:40px;
	line-height:48px;
	margin-top:7px;
	text-align:center;
	margin-bottom:7px;
	text-shadow:#a44406 0 -1px 0;
}
#ja-botsl .moduletable_contactfooter .ct-title{
	font-size: 30px;
	color:#321502;
	padding-top:25px;
	text-align:center;
	text-shadow:#de8b4d 0 1px 0;
}
#ja-botsl .moduletable_contactfooter .ct-add{
	padding:0 20px;
	text-align:center;
	text-shadow:#dd8748 0 1px 0;
	color: #321502;
}
#ja-botsl .moduletable_contactfooter .ct-img{
	margin-top:10px;
	text-align:center;
	display:block;
}
#ja-botsl .moduletable_contactfooter .ct-img a{
	display:inline-block;
	width:29px;
	height:30px;
	margin-right:10px;
}
#ja-botsl .moduletable_contactfooter .ct-img a span{
	display:none;
}
#ja-botsl .moduletable_contactfooter .ct-img a:hover{
	opacity: 0.5;
	filter:alpha(opacity=50); /* IE */
}
#ja-botsl .moduletable_contactfooter .ct-img a.ct-login{
	background: url(../images/bg-img-login-footer.png) no-repeat top center transparent;
}
#ja-botsl .moduletable_contactfooter .ct-img a.ct-fb{
	background: url(../images/bg-img-fb-footer.png) no-repeat top center transparent;
}
#ja-botsl .moduletable_contactfooter .ct-img a.ct-rss{
	background: url(../images/bg-img-rss-footer.png) no-repeat top center transparent;
}



#ja-botsl .moduletable_ourbrand{
	margin:10px;
}
#ja-botsl .moduletable_ourbrand div.custom_ourbrand{
	padding-top:5px;
}
#ja-botsl .moduletable_ourbrand .img-ourbrand img{
	width:200px;
	height:110px;
	border:none;
}

#ja-botsl .moduletable_ourbrand .text-ourbrand .bg-top{
	background: url(../images/bg-text-top-ourbrand.png) no-repeat top center transparent;
	padding-top:8px;
	line-height:0;
}
#ja-botsl .moduletable_ourbrand .text-ourbrand .content-ourbrand p{
	line-height:24px;
	font-size:12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFF;
	text-align:justify;
	padding:7px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius:5px;
	background-color:#19a2c7;
	margin-top:0;
	-moz-box-shadow: 0px 2px 1px 1px #e3e3e3;
	-webkit-box-shadow: 0px 2px 1px 1px #e3e3e3;
}
.text-ourbrand{
	display:inline-block;
}

/* css footer*/
#ja-footer{
	background: url(../images/bg-footer.png) repeat-x top center #333333;
	margin:10px 0 20px 0;
	padding:0 0 15px 0;
}
#ja-footer .main{
	padding-top:20px;
}
#ja-poweredby {
    position: absolute;
    right: 5px;
    top: 20px;
}
#ja-footer .ja-copyright{
	color:#fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;	
}
#ja-footer .ja-copyright a:hover{
	color:#189EC1;
	text-decoration:underline;
}
#ja-footer .ja-copyright .footer1{
	margin-bottom:10px;
}

/*css path way*/
#ja-breadcrumbs .breadcrumbs {
	padding-left: 15px;
}
#ja-breadcrumbs a{
	background: url(../images/bg-a-pathway.png) no-repeat right center transparent;
	padding-right:12px;
	margin-right:10px;
}
#ja-breadcrums .breadcrumbs a, #ja-breadcrumbs span{
	text-transform: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

/* CSS CUSTOM HTML */
#ja-container .moduletable_free_delivery{
	margin:0;
	height:162px;
	position: relative;
	margin-right:-5px;
	background: url(../images/bg-free-delivery.png) no-repeat right top transparent;
}
#ja-container .ja-left2 .moduletable_free_delivery,
#ja-container .ja-right1 .moduletable_free_delivery,
#ja-container #ja-left1 .moduletable_free_delivery{
	margin: 0;
}
#ja-container .ja-right1 .moduletable_free_delivery{
	background-position: left top;  		
}
#ja-container .moduletable_free_delivery .text1{
	padding-top:8px;
	text-indent:95px;
	font-size:30px;
	color:#065a6f;
	text-transform:uppercase;
}
#ja-container .moduletable_free_delivery .text2{
	text-indent:95px;
	color:#fff;
	text-shadow:#065a6f 0 -1px 0;
	font-size:20px;
}
#ja-container .moduletable_free_delivery .text3{
	background: url(../images/bg-more-delivery.png) no-repeat left top transparent;
	width:221px;
	height:40px;
	margin-left:23px;
	color:#fff;
	text-align:center;
	line-height:40px;
	font-size:26px;
	margin-top:20px;
}
#ja-container .moduletable_free_delivery .text3 a{
	color:#fff;
}

/* CSS BUG */

div.itemAuthorLatest ul li a:hover{
	color:#1491B4;
}
.bt-cs_bags .bt-inner span{
	background: url(../images/bg-shadow-images-slide2-l.png) no-repeat bottom left transparent;
	display:inline-block;
}
.bt-cs_bags .bt-inner span span{
	background: url(../images/bg-shadow-images-slide2-r.png) no-repeat bottom right transparent;
	display:inline-block;
}
#ja-container .moduletable_fb h3{
    background: url("../images/bg-h3-last-comment.png") no-repeat scroll right center transparent;
    border: medium none;
    color: #CF5A04;
    font-size: 22px;
    font-weight: normal;
    height: 36px;
    line-height: 36px;
    padding: 0;
    text-indent: 0px;
}
#ja-container .moduletable_fb h3 span{
	background:#fff;
	padding-right:5px;
}
#ja-left1 .moduletable_ourblog{
	margin-right:10px;
}
#ja-container #ja-left1 .moduletable_free_delivery{
	margin-right:10px;
}
#ja-container #ja-left1 .moduletable_free_delivery .text3{
	margin-left:10px;
}